Redmine - Feature #6830

Add Ability to Unwatch items from My page Watched Issues block
2010-11-04 12:34 - Jelka Kosir

Status: Closed Start date: 2010-11-04
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

| am using the Watched Issues block on My Page and | find it very useful

| would however like very much to be able to unwatch issue from this interface without opening the whole issue. Many of my watched
issues for example get closed/completed and | do not need to watch them anymore. Now | open issue by issue and remove myself
from watchers list but sometimes this takes a lot of time (for instance after deploys).

This interface would be a more quicker way to cleanup

History

#1 - 2010-11-07 00:29 - Jean-Philippe Lang

In recent versions, you can right click on the issue row from 'my page' to unwatch the issue.
Note that you'll have to refresh the page to update the 'watched issues' list.

#2 - 2010-11-08 11:29 - Jelka Kosir

Thank you | never realized | already have this ability :)

| use Opera for browsing and the right-click menu does not work at all. It works however in Firefox so | guess | will need to switch my favorite browser
:/ or is there an initiative to make this popup menu working in Opera as well ?

#3 - 2011-02-01 02:17 - Ladislav Nesnera
- Status changed from New to Resolved

- % Done changed from 0 to 100

It seems be resolved. I'm closing ;?)

#4 - 2011-03-24 19:35 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Indeed. Btw, the right-click menu is fixed for recent Opera versions.
